Subject: Re: JOP185 - April 11

From: Jan Rybak <[email-masked]>
Date: Mon, 10 Apr 2006 17:25:27 +0000 (GMT)

Dear Dawn,

sorry we are late now with our answer, but we were busy here at SST.

No, we do not need to track the target, so please keep the coordinates
of the target (aslo for all other days) fixed.

With best wishes

Jan R. and Ales Kucera

ORM, 10/4/06 17:27 UT

> 
> 
> Hi Jan
> 
> One more question. The target information is that where you want us
> pointed from 7 - 17 UT tomorrow? Or did you want us to track the target?
> 
> Thanks
> Dawn
> 
> Dawn Myers				Phone: +1 301 286 5283
> NASA/GSFC	 			E-mail: [email-masked]
> 
> 
> 
> 
> On Mon, 10 Apr 2006, Jan Rybak wrote:
> 
> > 
> > Dear colleagues,
> > 
> > JO185 - April 11: target position  X = -165", Y = 0" (i.e. sa little bit
> >                   west from the new emerging small AR, where we expect our 
> >                   fibrils...).
> > 
> > La Palma: terrible weather and a bad forecast, so we hope that at least
> >           your CDS, EIT, MDI and TRACE data will be available on April 11.
> > 
> > With best wishes from La Palma
> > 
> > Jan Rybak, JOP185 + SST+DOT campaign leader
> >            http://www.astro.sk/~choc/06_campaign/06_campaign.html
> > 
> > ORM, 10/4/06 12:15 UT 
> > 
> > **************************************************************************
> > * Jan Rybak                   tel.  : ++421 52 78791-56 (-11 secretary)  *
> > * Astronomical Institute      fax   : ++421 52 4467 656                  *
> > * Slovak Academy of Sciences  email : [email-masked]                      *
> > * 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
> > * Slovak Republic                                                        *
> > **************************************************************************
> > 
>

---

From: Jan Rybak <[email-masked]>
Date: Fri, 14 Apr 2006 13:18:32 +0000 (GMT)

Dear Dawn,

please put the 1550 channel as the main one, i.e. our mode 2/, and
the 171 channel to the list of all other channels performed once 
after ~10 minutes for all 3 days April 15-17.

Today we have had finally clear sky in the morning, we have acquired
some DOT data (http://www.dot.iac.es/current.html) but seeing was too bad
for the large 1m SST entrance lens.

Nevertheless we have obtained thanks to you 3 very nice CDS~TRACE data
sets and one CDS~TRACE~DOT data set in the few previous days. 
Therefore I would like to thank you very much on behalf of the whole our 
team (Ales Kucera, Julius Koza, Peter Gomory and myself) for you excellent 
support.

Wishing you nice Eastern day from La Palma

Jan Rybak, leader of the JOP185 anf the SST+DOT/LaPalma campaign
           http://www.astro.sk/~choc/06_campaign/06_campaign.html

ORM, La Palma, 14/04/2006